Subject: Re: Request :
From: Anshul Pannu <[email-masked]>
To: [email-masked]
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 19 Jul 2014 22:36:13 +0530 (IST)

Hello Sir,

Thank you very much for the email.

I apologize that due to my fever, I was unable to come. I have submitted my Medical details with the guard Tripathi so that Ashish can collect and check.

Thanks for everything Sir.

Regards,
Anshul Pannu

----- Original Message -----
From: [email-masked]
To: "Anshul Pannu" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, July 15, 2014 11:13:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request :

Hi Anshul,

As of now no one has been hired. You mentioned your resignation last weekend, and Monday was the first working day after that. Hiring people takes time, as soon as its done, I will let you know.

Saurabh
----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: [email-masked]
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, July 15, 2014 6:04:14 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request :

Good Morning Sir,

I am writing this only to know is there someone selected for Zhuncity as my replacment? 

I know you understand my situation and even same I understand. I am sure that you will find a mid-way so that neither the process work will be effected nor I would get into a problematic situation. I will train that candidate in 1-2 days to handle Zhuncity properly and will be able to relieve with the satisfaction of complete handover of my roles and work so that I would relieve by the date requested in last email.

Please assist me. Awaiting response.

Regards,
Anshul Pannu

----- Original Message -----
From: [email-masked]
To: "Anshul Pannu" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, July 12, 2014 1:45:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request :

I can't promise you anything

----- Original Message -----
From: Anshul Pannu <[email-masked]>
To: [email-masked]
Cc: Deeksha Dadu <[email-masked]>
Sent: Fri, 11 Jul 2014 22:44:23 +0530 (IST)
Subject: Re: Request :

Good Evening Sir,

Thanks for the email.

What only I would like to say is that by 19th, my brother is probably shifting to Gujrat and I suppose to be there at home by then. If it's possible to have 1 person before 19th, it would be helpful for me. 

Waiting for new recruit.

Thanks & Regards,
Anshul Pannu

----- Original Message -----
From: [email-masked]
To: "Anshul Pannu" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, July 11, 2014 10:48:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request :

Anshul,

Sorry to hear about the situation with your parents. Praveen is busy with inbox most of the time. We will hire someone for Zhuncity this week, and start training. Once the person is hired and trained, we will relieve you.

If you want to talk further, please see me in person.

Saurabh
----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Thursday, July 10, 2014 10:56:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request :

Hello Sir,

I am writing this to you with a very depressed and tensed mind. 

I had re-joined Cherry with long term job perspective. I was really very happy and obliged to you when you allowed me rejoining Cherry along with my condition. You had showed full faith on me but unfortunately my conditions are getting very unfavorable. 

My concern is that currently my parents are not in good health condition. There is no one to take care of them there at home and they want someone to be there. I will have to be at home to take care of my parents for atleast up to the time when they will recover fully and will get fine. Till then, I am bound to leave and can't continue work. 

I request you to try to understand my situation and allow me to go. Currently, I am handling only 1 process i.e.  Zhuncity and have already trained Praveen on that as Krishna's back up. If you want, I will train one more person in a week and will leave then after.

I hope you will understand my concern. 

Awaiting response.

Regards,

Anshul Pannu 

-- 

Regards, 

Anshul Pannu 

-- 

Regards, 

Anshul Pannu